Subject: Re: bug#21500: 24.5; Graphical glitch with display property lines in GUI Emacs

From: Vasilij Schneidermann <[email-masked]>
Date: Sat, 26 Sep 2015 12:56:43 +0200

> I'm not sure why would you need to use :distant-foreground, but maybe
> your actual situation is more complicated than the test case you
> presented in this bug report.  With that test case, if I modify the
> face definition like this:
> 
>   (defface my-line
>     '((((type graphic)) :background "yellow")
>       (((type tty)) :inherit font-lock-comment-face :underline t))
>     "Line face")
> 
> I see the line in question all the time.  Is this what you want?

Well, that works, but it does get rid of the line alltogether, so that's
hardly a solution.